AO: અંગોલા
AZ: અઝરબૈજાન
AF: અફઘાનિસ્તાન
AS: 'અમેરિકન સમોઆ'
AW: અરુબા
DZ: અલ્જીરિયા
AL: અલ્બેનિયા
IM: 'આઇલ ઑફ મેન'
IS: આઇસલેન્ડ
IE: આયર્લેન્ડ
AR: આર્જેન્ટીના
AM: આર્મેનિયા
GQ: 'ઇક્વેટોરિયલ ગિની'
EG: ઇજિપ્ત
IL: ઇઝરાઇલ
IT: ઇટાલી
ET: ઇથિઓપિયા
ID: ઇન્ડોનેશિયા
IQ: ઇરાક
IR: ઈરાન
UZ: ઉઝ્બેકિસ્તાન
KP: 'ઉત્તર કોરિયા'
MK: 'ઉત્તર મેસેડોનિયા'
MP: 'ઉત્તરી મારિયાના આઇલેન્ડ્સ'
UY: ઉરુગ્વે
AI: ઍંગ્વિલા
AD: ઍંડોરા
AG: 'ઍન્ટિગુઆ અને બર્મુડા'
EC: એક્વાડોર
AQ: એન્ટાર્કટિકા
ER: એરિટ્રિયા
SV: 'એલ સેલ્વાડોર'
EE: એસ્ટોનિયા
SZ: એસ્વાટીની
AX: 'ઑલેન્ડ આઇલેન્ડ્સ'
AT: ઑસ્ટ્રિયા
AU: ઑસ્ટ્રેલિયા
OM: ઓમાન
KH: કંબોડિયા
KZ: કઝાકિસ્તાન
QA: કતાર
KI: કિરિબાટી
KG: કિર્ગિઝ્સ્તાન
CK: 'કુક આઇલેન્ડ્સ'
KW: કુવૈત
CV: 'કૅપ વર્ડે'
CM: કૅમરૂન
CA: કેનેડા
KE: કેન્યા
KY: 'કેમેન આઇલેન્ડ્સ'
BQ: 'કેરેબિયન નેધરલેન્ડ્ઝ'
CD: 'કોંગો - કિંશાસા'
CG: 'કોંગો - બ્રાઝાવિલે'
CC: 'કોકોઝ (કીલીંગ) આઇલેન્ડ્સ'
CI: 'કોટ ડીઆઇવરી'
KM: કોમોરસ
CO: કોલમ્બિયા
CR: 'કોસ્ટા રિકા'
CU: ક્યુબા
CW: ક્યુરાસાઓ
CX: 'ક્રિસમસ આઇલેન્ડ'
HR: ક્રોએશિયા
GY: ગયાના
GN: ગિની
GW: ગિની-બિસાઉ
GA: ગેબન
GM: ગેમ્બિયા
GL: ગ્રીનલેન્ડ
GR: ગ્રીસ
GD: ગ્રેનેડા
GT: ગ્વાટેમાલા
GP: ગ્વાડેલોપ
GU: ગ્વામ
GG: ગ્વેર્નસે
GH: ઘાના
TD: ચાડ
CL: ચિલી
CN: ચીન
CZ: ચેકીયા
JM: જમૈકા
DE: જર્મની
JE: જર્સી
JP: જાપાન
DJ: જીબૌટી
GI: જીબ્રાલ્ટર
JO: જોર્ડન
GE: જ્યોર્જિયા
ZM: ઝામ્બિયા
ZW: ઝિમ્બાબ્વે
TO: ટોંગા
TK: ટોકેલાઉ
TG: ટોગો
TN: ટ્યુનિશિયા
TT: 'ટ્રિનીદાદ અને ટોબેગો'
DK: ડેનમાર્ક
DO: 'ડોમિનિકન રિપબ્લિક'
DM: ડોમિનિકા
TZ: તાંઝાનિયા
TW: તાઇવાન
TJ: તાજીકિસ્તાન
TL: તિમોર-લેસ્તે
TM: તુર્કમેનિસ્તાન
TR: તુર્કી
TC: 'તુર્ક્સ અને કેકોઝ આઇલેન્ડ્સ'
TV: તુવાલુ
TH: થાઇલેંડ
ZA: 'દક્ષિણ આફ્રિકા'
KR: 'દક્ષિણ કોરિયા'
GS: 'દક્ષિણ જ્યોર્જિયા અને દક્ષિણ સેન્ડવિચ આઇલેન્ડ્સ'
SS: 'દક્ષિણ સુદાન'
NE: નાઇજર
NG: નાઇજેરિયા
NA: નામિબિયા
NI: નિકારાગુઆ
NU: નીયુ
NL: નેધરલેન્ડ્સ
NP: નેપાળ
'NO': નૉર્વે
NF: 'નોરફોક આઇલેન્ડ્સ'
NR: નૌરુ
NC: 'ન્યુ સેલેડોનિયા'
NZ: ન્યુઝીલેન્ડ
PA: પનામા
PW: પલાઉ
EH: 'પશ્ચિમી સહારા'
PK: પાકિસ્તાન
PG: 'પાપુઆ ન્યૂ ગિની'
PN: 'પીટકૈર્ન આઇલેન્ડ્સ'
PY: પેરાગ્વે
PE: પેરુ
PS: 'પેલેસ્ટિનિયન ટેરિટરી'
PT: પોર્ટુગલ
PL: પોલેંડ
PR: 'પ્યુઅર્ટો રિકો'
FI: ફિનલેન્ડ
PH: ફિલિપિન્સ
FJ: ફીજી
FO: 'ફેરો આઇલેન્ડ્સ'
FK: 'ફૉકલેન્ડ આઇલેન્ડ્સ'
FR: ફ્રાંસ
GF: 'ફ્રેંચ ગયાના'
PF: 'ફ્રેંચ પોલિનેશિયા'
TF: 'ફ્રેંચ સધર્ન ટેરિટરીઝ'
BM: બર્મુડા
BG: બલ્ગેરિયા
BS: બહામાસ
BD: બાંગ્લાદેશ
BB: બારબાડોસ
BI: બુરુંડી
BF: 'બુર્કિના ફાસો'
BJ: બેનિન
BY: બેલારુસ
BZ: બેલીઝ
BE: બેલ્જીયમ
BH: બેહરીન
BW: બોત્સ્વાના
BO: બોલિવિયા
BA: 'બોસ્નિયા અને હર્ઝેગોવિના'
BV: 'બૌવેત આઇલેન્ડ'
BR: બ્રાઝિલ
IO: 'બ્રિટિશ ઇન્ડિયન ઓશન ટેરિટરી'
VG: 'બ્રિટિશ વર્જિન આઇલેન્ડ્સ'
BN: બ્રુનેઇ
IN: ભારત
BT: ભૂટાન
MN: મંગોલિયા
MO: 'મકાઉ SAR ચીન'
MY: મલેશિયા
FM: માઇક્રોનેશિયા
MQ: માર્ટીનીક
MH: 'માર્શલ આઇલેન્ડ્સ'
MV: માલદિવ્સ
MW: માલાવી
ML: માલી
MT: માલ્ટા
MX: મેક્સિકો
MG: મેડાગાસ્કર
YT: મેયોટ
ME: મૉન્ટેનેગ્રો
MS: મોંટસેરાત
MZ: મોઝામ્બિક
MC: મોનાકો
MU: મોરિશિયસ
MA: મોરોક્કો
MD: મોલડોવા
MR: મૌરિટાનિયા
MM: 'મ્યાંમાર (બર્મા)'
YE: યમન
UM: 'યુ.એસ. આઉટલાઇનિંગ આઇલેન્ડ્સ'
VI: 'યુએસ વર્જિન આઇલેન્ડ્સ'
UA: યુક્રેન
UG: યુગાંડા
AE: 'યુનાઇટેડ આરબ અમીરાત'
GB: 'યુનાઇટેડ કિંગડમ'
US: 'યુનાઇટેડ સ્ટેટ્સ'
RW: રવાંડા
RU: રશિયા
RE: રીયુનિયન
RO: રોમાનિયા
LU: લક્ઝમબર્ગ
LR: લાઇબેરિયા
LA: લાઓસ
LV: લાત્વિયા
LT: લિથુઆનિયા
LY: લિબિયા
LB: લેબનોન
LS: લેસોથો
LI: લૈચટેંસ્ટેઇન
VU: વાનુઆતુ
VN: વિયેતનામ
VA: 'વેટિકન સિટી'
VE: વેનેઝુએલા
WF: 'વૉલિસ અને ફ્યુચુના'
LK: શ્રીલંકા
WS: સમોઆ
RS: સર્બિયા
SA: 'સાઉદી અરેબિયા'
ST: 'સાઓ ટૉમ અને પ્રિંસિપે'
CY: સાયપ્રસ
SG: સિંગાપુર
SX: 'સિંટ માર્ટેન'
SL: 'સીએરા લેઓન'
SY: સીરિયા
SD: સુદાન
SR: સુરીનામ
SM: 'સૅન મેરિનો'
KN: 'સેંટ કિટ્સ અને નેવિસ'
PM: 'સેંટ પીએરી અને મિક્યુલોન'
BL: 'સેંટ બાર્થેલેમી'
MF: 'સેંટ માર્ટિન'
LC: 'સેંટ લુસિયા'
VC: 'સેંટ વિન્સેંટ અને ગ્રેનેડાઇંસ'
SH: 'સેંટ હેલેના'
SN: સેનેગલ
CF: 'સેન્ટ્રલ આફ્રિકન રિપબ્લિક'
SC: સેશેલ્સ
SO: સોમાલિયા
SB: 'સોલોમન આઇલેન્ડ્સ'
ES: સ્પેન
SK: સ્લોવેકિયા
SI: સ્લોવેનિયા
SJ: 'સ્વાલબર્ડ અને જેન મેયન'
CH: સ્વિટ્ઝર્લૅન્ડ
SE: સ્વીડન
HU: હંગેરી
HM: 'હર્ડ અને મેકડોનાલ્ડ આઇલેન્ડ્સ'
HT: હૈતિ
HK: 'હોંગકોંગ SAR ચીન'
HN: હોન્ડુરસ
